a.link{    
    color: #164a41;    
    font-weight:bolder;    
    font-size: 40px;    
    background-color: #DADED4
}

/* .lineitem {    border: 2px solid yellow;} */

.wrapper { /*wrap it*/    
    display: flex;    
    /* border: 2px solid black; */
}

.descBlock { /*Inside a wrapper div, before picBlock div*/    
    /* border: 2px solid red;     */
    margin-right: 7%; /*Change me for space in between pic and paragraph*/
}

.picBlock { /*Inside a wrapper div, after descBlock div*/ 
       right: 0;    
       /* border: 2px solid green; */
    }
    
.web_picture { /*Inside a picBlock div*/    
    display: block;    
    min-width: 300px;    
    max-width: 500px;    
    max-height: 300px;    
    width: auto;    
    height: auto;}